Versehentlich Spigot PL auf Bukkit Server installiert ...

Dieses Thema im Forum "Technischer Support" wurde erstellt von motte_55, 6. Mai 2015.

  1. motte_55
    Offline

    motte_55

    Registriert seit:
    1. Februar 2015
    Beiträge:
    174
    Minecraft:
    motte_55
    Hallo,

    Ich habe gerad eein großes Problem mit meinem MC Server da ich ausversehen ein Spigot PL installiert habe (Hat mir ein Freund geschickt) Das Plugin heißt: HubBasics
    Ich würde mich über Hilfe Sehr freuen mfg motte_55

    Ps: Der Server ist 1.8
     
    #1
  2. Wolfi15
    Offline

    Wolfi15

    Registriert seit:
    4. November 2011
    Beiträge:
    602
    Minecraft:
    Wolfi15
    Wo genau liegt das Problem?
    Wenn ich mich nicht irre, ist es doch egal ob Bukkit oder Spigot PL... selbst wenn, dürfte es ja nicht funktionieren, ergo einfach wieder entfernen
     
    #2
  3. MrPyro13
    Offline

    MrPyro13

    Registriert seit:
    29. April 2013
    Beiträge:
    829
    Minecraft:
    MrPyro13
    Hallo,

    ich würde dir empfehlen den Server SOFORT neuzuinstallieren, ansonsten kann es zu bleibenden Schäden kommen und es könnten ggf. Hacker in dein Konto eindringen und dir dann sehr hohe Geldbeträge aufzwingen!!!

    #Ironie aus
    Was soll denn schon passieren? Entweder das Plugin funktioniert oder es funktioniert nicht...
     
    #3
    jotonch gefällt das.
  4. Yellowphoenix18
    Offline

    Yellowphoenix18

    Registriert seit:
    26. März 2013
    Beiträge:
    267
    Ort:
    Niedersachsen
    Minecraft:
    YellowPhoenix18
    Sehe ich genauso, es wird nichts geschädigt werden, es sei denn, das Plugin funktioniert, aber bestimmte Funktionen sind fehlerhaft. Aber im Normalfall sollte dies bei einem "Hub"-Plugin nicht der Fall sein, auch wenn das Plugin für die 1.8 sein sollte.
     
    #4
  5. motte_55
    Offline

    motte_55

    Registriert seit:
    1. Februar 2015
    Beiträge:
    174
    Minecraft:
    motte_55
    also ich kann das Plugin im Ordner nicht finden und auf den Server kann ich net wegen einem fehler
     
    #5
  6. Wolfi15
    Offline

    Wolfi15

    Registriert seit:
    4. November 2011
    Beiträge:
    602
    Minecraft:
    Wolfi15
    Logs? Mehr kann ich dazu auch nicht sagen...
     
    #6
  7. SilberRegen
    Offline

    SilberRegen

    Registriert seit:
    23. März 2012
    Beiträge:
    579
    Minecraft:
    SilberRegen
    Das klingt seltsam.

    Bist du sicher, dass du es auch beim installieren in den Pluginordner gepackt hast?
    Und handelt es sich bestimmt um dieses Plugin von dieser Seite oder hat dir dein Freund eine Datei geschickt? Laut Beschreibung ist es nämlich mit 1.7 kompatibel und sollte bei korrekter Installation keine Probleme bereiten.

    Ansonsten:
     
    #7
  8. motte_55
    Offline

    motte_55

    Registriert seit:
    1. Februar 2015
    Beiträge:
    174
    Minecraft:
    motte_55
    Also ich hab jetzt mein FTP Programm neugestartet und ja dann wars da also ok ... XD


    EDIT:

    Und normalerweise is es net so also ich muss es eig. nur Aktualisieren. war wohl nur ein Fehler
     
    #8
  9. Heldin
    Offline

    Heldin

    Registriert seit:
    22. April 2015
    Beiträge:
    42
    Spigot ist modifiziertes Bukkit. Bukkit-Plugins laufen also auf Spigot. Und die meisten Spigot-Plugins laufen auch auf Bukkit-Servern, sofern die Plugins nicht eines der wenigen Teile der Spigot-API benutzen.
     
    #9